<!DOCTYPE html>
<html lang="en" dir="ltr">

<link rel="icon" type="image/png" href="../images/udeaIco.png" />
<meta charset="utf-8">
<meta http-equiv="X-UA-Compatible" content="IE=edge">
<meta name="viewport" content="width=device-width, initial-scale=1">
<meta name="description" content="">
<meta name="author" content="">

<title>Entornos Virtuales</title>

<head>
  <meta charset="utf-8">
  <!--Estilo data Table-->
  <!--<link href="../css/dataTables.bootstrap4.min.css" rel="stylesheet">-->
  <link href="https://cdnjs.cloudflare.com/ajax/libs/twitter-bootstrap/4.1.3/css/bootstrap.css" rel="stylesheet" />
  <link href="https://cdn.datatables.net/1.10.20/css/dataTables.bootstrap4.min.css" rel="stylesheet" />
  <link href="https://cdn.datatables.net/responsive/2.2.3/css/responsive.bootstrap4.min.css" rel="stylesheet" />
  <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.2.1/css/bootstrap.min.css">
  <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css">
  <!--Estilo iconos menú Principal-->
  <link href="https://use.fontawesome.com/releases/v5.0.8/css/all.css" rel="stylesheet" />
  <link href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/css/bootstrap.min.css" rel="stylesheet" />
  <link href="../css/bootstrap.min.css" rel="stylesheet">
  <!--Estilo iconos menú Principal-->
  <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/css/bootstrap.min.css">
  <link href="../css/style.css" rel="stylesheet">


</head>

<body onload="fechaSolicitud()">
  <div id="contenedorPpal">
    <div id="barranav">
      <nav class="navbar navbar-expand-lg navbar-light bg-light fixed-top">
        <a class="navbar-brand" href="#"> <span class="imagenMenu">
            <img src="../images/logoUdeaLateral2.png"></span></a>
        <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent"
          aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
          <span class="navbar-toggler-icon"></span>
        </button>

        <div class="collapse navbar-collapse" id="navbarSupportedContent">
          <div class="menuu">
            <ul class="navbar-nav mr-auto">
              <li class="nav-item dropdown">
                <a class="nav-link" href="inicio.html"> <i class="fa fa-home fa-1x"></i>INICIO</a>
              </li>

              <li class="nav-item dropdown">
                <a class="nav-link" href="inventario.html"> <i class="fa fa-home fa-1x"></i>INVENTARIO</a></li>

              <!-- <li class="nav-item dropdown">
                <a class="nav-link dropdown-toggle" href=""> <i
                        class="fa fa-home fa-1x"></i>INVENTARIO</a>
                <div class="dropdown-menu" aria-labelledby="navbarDropdown">
                    <a class="dropdown-item" href="agregarEquipo.html">Registrar equipo</a>
                    <a class="dropdown-item" href="inventario.html">Ver inventario</a>
                </div>
            </li> -->
              <li class="nav-item dropdown">
                <a class="nav-link dropdown-toggle" href="#" id="navbarDropdown" role="button" data-toggle="dropdown"
                  aria-haspopup="true" aria-expanded="false">
                  <i class="fa fa-bullhorn"></i> SOLICITUDES
                </a>
                <div class="dropdown-menu" aria-labelledby="navbarDropdown">


                  <div class="nav-item dropdown dropright">
                    <a class="nav-link dropdown-toggle" href="#" id="navbarDropdown" role="button"
                      data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">Soporte tecnico</a>
                    <div class="dropdown-menu" aria-labelledby="navbarDropdown">
                      <a class="dropdown-item" href="solicitudSoporte.html">Crear</a>
                      <a class="dropdown-item" href="consultarSoporte.html">Consultar</a>
                    </div>
                  </div>

                  <div class="nav-item dropdown dropright">
                    <a class="nav-link dropdown-toggle" href="#" id="navbarDropdown" role="button"
                      data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">Entornos virtuales</a>
                    <div class="dropdown-menu" aria-labelledby="navbarDropdown">
                      <a class="dropdown-item" href="solicitudEva.html">Crear</a>
                      <a class="dropdown-item" href="consultarSolicitud.html">Consultar</a>
                    </div>
                  </div>

                  <div class="nav-item dropdown dropright">
                    <a class="nav-link dropdown-toggle" href="#" id="navbarDropdown" role="button"
                      data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">Comunicaciones</a>
                    <div class="dropdown-menu" aria-labelledby="navbarDropdown">
                      <a class="dropdown-item" href="solicitudComunicaciones.html">Crear</a>
                      <a class="dropdown-item" href="consultarSolicitud.html">Consultar</a>
                    </div>
                  </div>

                  <div class="nav-item dropdown dropright">
                    <a class="nav-link dropdown-toggle" href="#" id="navbarDropdown" role="button"
                      data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">Sistemas de info</a>
                    <div class="dropdown-menu" aria-labelledby="navbarDropdown">
                      <a class="dropdown-item" href="solicitudSisInfo.html">Crear</a>
                      <a class="dropdown-item" href="consultarSolicitud.html">Consultar</a>
                    </div>
                  </div>

                  <div class="nav-item dropdown dropright">
                    <a class="nav-link dropdown-toggle" href="#" id="navbarDropdown" role="button"
                      data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">Mantenimiento</a>
                    <div class="dropdown-menu" aria-labelledby="navbarDropdown">
                      <a class="dropdown-item" href="solicitudMantenimiento.html">Crear</a>
                      <a class="dropdown-item" href="consultarSolicitud.html">Consultar</a>
                    </div>
                  </div>
                </div>
              </li>

              <li class="nav-item dropdown  ">
                <a class="nav-link dropdown-toggle" href="#" id="navbarDropdown" role="button" data-toggle="dropdown"
                  aria-haspopup="true" aria-expanded="false">
                  <i class="fa fa-bullhorn"></i> GESTIÓN
                </a>
                <div class="dropdown-menu" aria-labelledby="navbarDropdown">
                  <a class="dropdown-item" href="#">Licencias</a>
                  <a class="dropdown-item" href="#">Cuartos de comnunicación</a>
                </div>
              </li>

              <li class="nav-item dropdown">
                <a class="nav-link" href="informe.html"> <i class="fa fa-book"></i>INFORMES </a>
              </li>

              <li class="nav-item dropdown">
                <a class="nav-link dropdown-toggle" href="#" id="navbarDropdown" role="button" data-toggle="dropdown"
                  aria-haspopup="true" aria-expanded="false">
                  <i class="fa fa-folder-open"></i> CONFIGURACIÓN
                </a>
                <div class="dropdown-menu" aria-labelledby="navbarDropdown">
                  <a class="dropdown-item" href="#">Usuarios</a>
                  <a class="dropdown-item" href="#">Perfiles</a>
                  <a class="dropdown-item" href="#">Ubicaciones</a>
                </div>
              </li>

              <li class="nav-item dropdown">
                <a class="nav-link" href="consultarSoporte.html"> <i class="fas fa-edit"></i>ASIGNACIÓN</a>
              </li>

              <li class="nav-item dropdown">
                <a class="nav-link" href="#"> <i class="fa fa-question-circle"></i>AYUDA </a>
              </li>
            </ul>

          </div>
        </div>
      </nav>
    </div>
  </div>


  <div id="contenidox">
    <div class="container-fluid">
      <div class="pb-2 mt-auto mb-2 border-bottom">
        <h4 style=" font-weight: bold;"><i class="fa fa-bullhorn" aria-hidden="true"></i>Entornos Virtuales</h4>
      </div>
      <div class="form-row">
        <div class="form-group col-sm-2">
          <label for="priori" style="font-weight:bold">Solicitante</label><br>
          <label>Carolina García Clavijo</label>
        </div>
        <!-- <div class="form-group col-md-2" style="margin-left: -50px;"> -->
        <div class="form-group col-sm-2">
          <label for="inputFecha" style="font-weight:bold">Fecha</label>
          <i class="fa fa-question-circle" aria-hidden="true" title="Fecha"></i><br>
          <label id="inputFechaE"></label>
        </div>
        <div id="categoriaEva" class="form-group col-sm-2">
          <label for="inputCategoriaEva" style="font-weight:bold">Categoria</label>
          <i class="fa fa-question-circle" aria-hidden="true" title="Debe seleccionar la categoria de la solicitud"
            style=""></i>
          <select id="selectTipoCateEva" class="form-control" onchange="categoriaEva()" style="">
            <option>Seleccione</option>
            <option value="1">Capacitación plataforma Moodle</option>
            <option value="2">Capacitación plataforma ZOOM</option>
            <option value="3">Reservar sala de videoconferencia</option>
            <option value="4">Montaje espacio virtual</option>
            <option value="5">Asesoría montaje espacio virtual </option>
            <option value="6">Publicación en el portal Web de la Facultad </option>
            <option value="7">Publicación en el portal Web del CVSP</option>
          </select>
        </div>
      </div>
      <div id="montajeOp" style=display:none; class="form-inline form-group">
        <label for="inputMontaje" style="font-weight:bold;">Opciones</label>
        <i class="fa fa-question-circle" aria-hidden="true" title="Debe seleccionar la categoria de la solicitud"
          style="margin-left: 5px;"></i>
        <select id="selectTipoMontaje" class="form-control" onchange="categoriaMontaje()"
          style="width:20%;margin-left:7px;">
          <option>Seleccione</option>
          <option value="1">Creación o clonación de un curso</option>
          <option value="2">Enlace de un recurso informativo</option>
          <option value="3">Creación de un recurso evaluativo</option>
        </select>
      </div>

      <div id="AsesoriaOp" style=display:none; class="form-inline form-group">
        <label for="inputMontaje" style="font-weight:bold;">Opciones</label>
        <i class="fa fa-question-circle" aria-hidden="true" title="Debe seleccionar la categoria de la solicitud"
          style="margin-left: 5px;"></i>
        <select id="selectTipoAsesoria" class="form-control" onchange="categoriaAsesoria()"
          style="width:20%;margin-left:7px;">
          <option>Seleccione</option>
          <option value="1">Montaje curso</option>
          <option value="2">Montaje de recursos evaluativos</option>
          <option value="3">Enlace de recursos informativos</option>
        </select>
      </div>

      <div class="form-row" id="reservarSala" style="display:none">
        <div class="col-md-2">
          <label for="inSala" style="font-weight:bold">Sala a reservar</label>
          <i class="fa fa-question-circle" aria-hidden="true" title=""></i>
          <select id="selectTipoSala" class="form-control" onchange="" style="">
            <option>Seleccione</option>
            <option value="1">Aula 417</option>
            <option value="2">Plataforma ZOOM</option>
            <option value="3">Ambas</option>
          </select>
        </div>
        <div class="form-group col-md-3">
          <label for="inApoyo" style="font-weight:bold">Apoyo en videoconferencia</label>
          <i class="fa fa-question-circle" aria-hidden="true" title="" style=""></i>
          <div class="radio" style="margin-left:50px;">
            <label><input type="radio" name="optradio" checked>Si</label>
            <label><input type="radio" name="optradio" style="margin-left:20px;">No</label>
          </div>
        </div>
      </div>



      <div id="crearCurso" style="display:none">
        <div id="nuevoCurso" class="form-group">
          <ul class="nav nav-tabs">
            <li class="nav-item">
              <a class="nav-link active" data-toggle="tab" href="#infoCurso">
                <i class="far fa-list-alt"></i>
                Informacion y programa del curso
              </a>
            </li>
            <li class="nav-item">
              <a class="nav-link" data-toggle="tab" href="#matricula">
                <i class="fas fa-users"></i>
                Convocatoria y matricula
              </a>
            </li>
            <li id="estudio" class="nav-item">
              <a class="nav-link" data-toggle="tab" href="#fechas">
                <i class="far fa-calendar-alt"></i>
                Fechas
              </a>
            </li>
            <li class="nav-item">
              <a class="nav-link" data-toggle="tab" href="#herramientas">
                <i class="fas fa-wrench"></i>
                Herramientas
              </a>
            </li>
          </ul>
        </div>

        <div class="tab-content">
          <div class="tab-pane active" style="margin-left:30px;">
            <form>
              <div class="form-row">
                <div class="col-md-3">
                  <div class="form-group">
                    <label for="inCurso" style="font-weight:bold">Nombre del curso:</label>
                    <i class="fa fa-question-circle" aria-hidden="true" title=""></i>
                    <input type="text" class="form-control" id="inputCurso" placeholder="curso">
                  </div>
                </div>
                <div class="col-md-3">
                  <div class="form-group">
                    <label for="inVersion" style="font-weight:bold">Version del curso:</label>
                    <i class="fa fa-question-circle" aria-hidden="true" title=""></i>
                    <input type="text" class="form-control" id="inputVersion" placeholder="version">
                  </div>
                </div>
                <div class="col-md-3">
                  <label for="inModalidad" style="font-weight:bold">Modalidad</label>
                  <i class="fa fa-question-circle" aria-hidden="true" title=""></i>
                  <select id="selectModalidad" class="form-control" onchange="" style="">
                    <option>--Seleccione--</option>
                    <option value="1">Virtual</option>
                    <option value="2">Semi-Virtual</option>
                    <option value="3">Auto-dirigido</option>
                  </select>
                </div>
              </div>
              <div class="form-row">
                <div class="form-group col-md-3">
                  <label for="inDescrip" style="font-weight:bold">Proposito del curso</label>
                  <i class="fa fa-question-circle" aria-hidden="true" title="" style=""></i>
                  <textarea class="form-control" name="inputDescrip" style="height: 80px;weight:50px"></textarea>
                </div>
                <div class="form-group col-md-3">
                  <label for="inObjetivos" style="font-weight:bold">Objetivos generales del curso:</label>
                  <i class="fa fa-question-circle" aria-hidden="true" title=""></i>
                  <textarea class="form-control" name="inputObjetivos" style="height: 80px;weight:50px"></textarea>
                </div>
                <div class="form-group col-md-3">
                  <label for="inContenidos" style="font-weight:bold">Contenidos tematicos del
                    curso:</label>
                  <i class="fa fa-question-circle" aria-hidden="true" title=""></i>
                  <textarea class="form-control" name="inputTematica" style="height: 80px;weight:0px"></textarea>
                </div>
              </div>
              <div class="form-row">
                <div class="form-group col-md-2.5">
                  <label for="inHoras" style="font-weight:bold">Horas que certifica el curso</label>
                  <i class="fa fa-question-circle" aria-hidden="true" title="" style=""></i>
                  <input type="text" class="form-control" id="inputHoras">
                </div>
                <div class="form-group col-md-2.5">
                  <label for="inSemanas" style="font-weight:bold">Duración del curso en semanas</label>
                  <i class="fa fa-question-circle" aria-hidden="true" title="" style=""></i>
                  <input type="text" class="form-control" id="inputSemanas">
                </div>
              </div>
            </form>
          </div>

          <div class="tab-pane" style="margin-left:30px;">
            <form>
              <div class="form-row">
                <div class="col-md-2.5">
                  <label for="inTipo" style="font-weight:bold">Tipo de curso</label>
                  <i class="fa fa-question-circle" aria-hidden="true" title=""></i>
                  <select id="selectTipoCurso" class="form-control" onchange="" style="">
                    <option>--Seleccione--</option>
                    <option value="1">Pregrado</option>
                    <option value="2">Posgrado</option>
                    <option value="3">Educación continua</option>
                    <option value="4">Educación continua-Diplomado</option>
                  </select>
                </div>
                <div class="form-group col-md-2.5">
                  <label for="inParticipantes" style="font-weight:bold">Total de participantes</label>
                  <i class="fa fa-question-circle" aria-hidden="true" title="" style=""></i>
                  <input type="text" class="form-control" id="inputParticipantes">
                </div>
              </div>

              <div class="form-row">
                <div class="form-group col-md-3">
                  <label for="inAudiencia" style="font-weight:bold">Audiencia a la que va dirigido</label>
                  <i class="fa fa-question-circle" aria-hidden="true" title=""></i>
                  <textarea class="form-control" name="inputAudiencia" style="height: 80px;weight:0px"></textarea>
                </div>
                <div class="form-group col-md-3">
                  <label for="inRequisitos" style="font-weight:bold">Requisitos del participante</label>
                  <i class="fa fa-question-circle" aria-hidden="true" title=""></i>
                  <textarea class="form-control" name="inputRequisitos" style="height: 80px;weight:0px"></textarea>
                </div>
              </div>
            </form>
          </div>

          <div class="tab-pane" style="margin-left:30px;">
            <form>
              <div class="form-row">
                <div class="form-group col-md-2.5">
                  <label for="inMontajeI" style="font-weight:bold">Fecha inicio del montaje</label>
                  <!--Fecha y hora automatica-->
                  <i class="fa fa-question-circle" aria-hidden="true"
                    title="Fecha en que se inicia el montaje del curso"></i>
                  <input type="date" class="form-control" id="inputMontajeI" placeholder="Fecha">
                </div>
                <div class="form-group col-md-2.5">
                  <label for="inMontajeF" style="font-weight:bold">Fecha fin del montaje</label>
                  <!--Fecha y hora automatica-->
                  <i class="fa fa-question-circle" aria-hidden="true"
                    title="Fecha en que finaliza el montaje del curso"></i>
                  <input type="date" class="form-control" id="inputMontajeF" placeholder="Fecha">
                </div>
                <div class="form-group col-md-2.5">
                  <label for="inFamilia" style="font-weight:bold">Fecha de familizarizacion</label>
                  <!--Fecha y hora automatica-->
                  <i class="fa fa-question-circle" aria-hidden="true"
                    title="Fecha familizarizacion del equipo de tutores"></i>
                  <input type="date" class="form-control" id="inputFamilia" placeholder="Fecha">
                </div>
              </div>
              <div class="form-row">
                <div class="form-group col-md-2.5">
                  <label for="inCursoI" style="font-weight:bold">Fecha inicio del curso</label>
                  <!--Fecha y hora automatica-->
                  <i class="fa fa-question-circle" aria-hidden="true" title="Fecha en que se inicia el curso"></i>
                  <input type="date" class="form-control" id="inputCursoI" placeholder="Fecha">
                </div>
                <div class="form-group col-md-2.5">
                  <label for="inCursoF" style="font-weight:bold">Fecha fin del curso</label>
                  <!--Fecha y hora automatica-->
                  <i class="fa fa-question-circle" aria-hidden="true" title="Fecha  en que finaliza el curso"></i>
                  <input type="date" class="form-control" id="inputCursoF" placeholder="Fecha">
                </div>
              </div>
            </form>
          </div>

          <div class="tab-pane" style="margin-left:30px;">
            <div class="form-row">
              <label style="font-weight:bold">Agregar herramientas</label>

              <button style="margin-left: 5px;" type="button" class="btn btn-success btn"
                id="btnagregarHerramienta"></button>

            </div>
          </div>

        </div>
      </div>
      <div id="btnSuccess" class="form-group col-md-10" style="">
        <button type="submit" class="btn btn-success">Guardar</button>
      </div>

    </div>

  </div>

</body>

<script src="https://code.jquery.com/jquery-3.3.1.js"></script>
<script src="https://cdn.datatables.net/1.10.20/js/jquery.dataTables.min.js"></script>
<script type="text/javascript" src="../js/dataTables.min.js"></script>
<script src="https://cdn.datatables.net/1.10.20/js/dataTables.bootstrap4.min.js"></script>
<script src="https://cdn.datatables.net/responsive/2.2.3/js/dataTables.responsive.min.js"></script>
<script src="https://cdn.datatables.net/responsive/2.2.3/js/responsive.bootstrap4.min.js"></script>
<script type="text/javascript" src="../js/solicitudEva.js"></script>
<script src="https://stackpath.bootstrapcdn.com/bootstrap/4.2.1/js/bootstrap.min.js"></script>


</html>